cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
242
Views
0
Helpful
2
Replies
Beginner

Cisco ACS 3.2 Compatibility

We have some old, inherited, and soon-to-be-replaced-with-5.1 ACS 3.2 servers.  One of them had some serious issues and needs to be rebuilt.

The current OS is Win2k.  We were going to upgrade the OS to 2003 while it was down.  Are there any compatibility issues with 3.2 and 2003?  Has anyone had any success getting 3.2 to run on that?

Thanks,

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: Cisco ACS 3.2 Compatibility

Hello,

     ACS 3.2 on Windows 2003 was never tested so it is unknown whether or not you will run into problems with 3.2 on 2003.  I can think of one problem that you may run into where the TACACS+ and RADIUS services may not start automatically after a reboot and will have to be manually started:

CSCsb81671 : CSTacacs and CSRadius services fail to start with Windows 2003

     I personally would stick with Windows 2000 for ACS 3.2 since you are migrating off of those servers soon anyways.

--Jesse


2 REPLIES 2
Cisco Employee

Re: Cisco ACS 3.2 Compatibility

Hello,

     ACS 3.2 on Windows 2003 was never tested so it is unknown whether or not you will run into problems with 3.2 on 2003.  I can think of one problem that you may run into where the TACACS+ and RADIUS services may not start automatically after a reboot and will have to be manually started:

CSCsb81671 : CSTacacs and CSRadius services fail to start with Windows 2003

     I personally would stick with Windows 2000 for ACS 3.2 since you are migrating off of those servers soon anyways.

--Jesse


Highlighted
Beginner

Re: Cisco ACS 3.2 Compatibility

Thanks!